WordPress.org

Ready to get started?Download WordPress

Forums

Will upgrading to WordPress 2.0.3 remove "enable sending referrers" error? (4 posts)

  1. TomJohnson
    Member
    Posted 7 years ago #

    I have two users who constantly complain about the "enable sending referrers" error. Will upgrading to WordPress 2.0.3 prevent this error from happening? I'm currently using 2.0.2.

    Tom

  2. maerk
    Member
    Posted 7 years ago #

    Yes it should do. In fact, the major update of 2.0.3 was to address that very issue :)

  3. maerk
    Member
    Posted 7 years ago #

  4. TomJohnson
    Member
    Posted 7 years ago #

    Thanks, I'll give it a try.

Topic Closed

This topic has been closed to new replies.

About this Topic